
*{
    font-family:'Times New Roman', Times, serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none ;
    scroll-behavior: smooth;
    
}
*::selection{
    color: #fff;
    background: var(--main-color);
}
:root{
    --main-color: #008148;
    --second-color: #1e3932;

}
.button-86 {
  all: unset;
  width: 100px;
  height: 30px;
  font-size: 16px;
  background: transparent;
  border: none;
  position: relative;
  color: var(--second-color);
  cursor: pointer;
  z-index: 1;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.button-86::after,
.button-86::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -99999;
  transition: all .4s;
}

.button-86::before {
  transform: translate(0%, 0%);
  width: 100%;
  height: 100%;
  background: white;
  border-radius: 10px;
}

.button-86::after {
  transform: translate(10px, 10px);
  width: 35px;
  height: 35px;
  background: #ffffff15;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border-radius: 50px;
}

.button-86:hover::before {
  transform: translate(5%, 20%);
  width: 110%;
  height: 110%;
}

.button-86:hover::after {
  border-radius: 10px;
  transform: translate(0, 0);
  width: 100%;
  height: 100%;
}

.button-86:active::after {
  transition: 0s;
  transform: translate(0, 5%);
}
.btn {
    all: unset;
    width: 100px;
    height: 30px;
    font-size: 16px;
    background: transparent;
    border: none;
    position: relative;
    color: white;
    cursor: pointer;
    z-index: 1;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  
  .btn::after,
  .btn::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -99999;
    transition: all .4s;
  }
  
  .btn::before {
    transform: translate(0%, 0%);
    width: 100%;
    height: 100%;
    background: var(--main-color);
    border-radius: 10px;
  }
  
  .btn::after {
    transform: translate(10px, 10px);
    width: 35px;
    height: 35px;
    background: #ffffff15;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-radius: 50px;
  }
  
  .btn:hover::before {
    transform: translate(5%, 20%);
    width: 110%;
    height: 110%;
  }
  
  .btn:hover::after {
    border-radius: 10px;
    transform: translate(0, 0);
    width: 100%;
    height: 100%;
  }
  
  .btn:active::after {
    transition: 0s;
    transform: translate(0, 5%);
  }
section{
    padding: 50px 10%;
}
img{
    width: 100%;
}
header{
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    box-shadow: 0 4px 41px rgb(14 55 54 / 14%);
    padding: 15px 10%;
    transition: 0.2s;
}
.logo{
    display: flex;
    align-items: center;
}
.logo img{
    width: 60px;
}
.navbar{
    display: flex;
}
.navbar a {
    font-size: 1rem;
    padding: 11px 20px;
    color:var(--second-color);
    font-weight: 600;
    text-transform: uppercase;
}
.navbar a:hover{
    color:var(--main-color);
}
#menu-icon{
    font-size: 24px;
    cursor: pointer;
    z-index: 1001;
    display: none;
}
.home{
    width: 100%;
     min-height: 100vh;
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     background-color: var(--main-color);
     gap: 1rem;
    
}
.home-text{
    flex: 1 1 17px;
    color: #fff;
    width: 60%;
}
.home-img{
    /* flex: 1 1 17px; */
    width: 50%;
}
.home-img img{
    animation: animate 3s linear infinite;
}
@keyframes animate {
    0% {
        transform: translate(-11px, 0);
    }
    50% {
        transform: translate(-0px, -11px);
    }
    100% {
        transform: translate(-11px, 0);
    }
}
.home-text span{
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 600;
    color:white;

}
.home-text h1{
    margin-top: 20px;
    font-size: 3.2rem;
    color: rgb(222, 213, 213);
    font-family: Sodo Sans, Lander and Pike;
    font-weight: bolder;
    margin-bottom: 16px;
}
.home-text h2{

    font-size: 1.8rem;
    font-weight: 600;
    color:var(--second-color);
    margin: 0.5rem 0 1.4rem;
    color: white;
    margin-bottom: 60px;
}

.heading span {
    font-size: 1rem;
    font-weight: 600;
    color: var(--second-color);
}
.heading h1{
    font-size: 2rem;
    color: var(--main-color);
}
.heading{
    text-align: center;
   text-transform: uppercase ;
}
.shop-container{
    
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 5rem;
}
.shop-container .box {
    flex: 1 1 10rem;
    background: var(--main-color);
    padding: 20px;
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-top: 3rem;
    border-radius: 0.5rem;
}
.shop-container .box .box-img{
    width: 150px;
    height: 150px;
    margin-top: -100px;
}
.shop-container .box .box-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.stars{
    margin: 1rem 0 0.1rem;
}
.shop-container .box .stars .bx{
    color: #ebdbc8;
}
.shop-container .box h2{
    color: #ebdbc8;
    font-size: 1.2rem;
}
.shop-container .box span{
    color: #ebdbc8;
    font-size: 1.4rem;
    font-weight: 500;
    margin: 0.2rem 0 0.5rem;
}
.box .btn {
    border: 2px solid #ebdbc8;
    color: #ebdbc8;
}

.container{
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin-top: 2rem;
}
.delivery-img{
    flex: 1 1 21rem;
}
.delivery-text {
    flex: 1 1 21rem;
}
.delivery-text h2{
    font-size: 24px;
    color: var(--second-color);
}
.delivery-text p  {
    margin: 0.5rem 0 1rem;
    text-align: justify;
    line-height: 30px;
    font-size: 18px;
    margin-bottom: 40px;
}
.about{
    display: flex;
    flex-wrap: wrap;
    background:var(--main-color);
    gap: 1.5rem;
    line-height: 30px;
}
.about-img{
    flex: 1 1 17rem;
}
.about-text{
    flex: 1 1 17rem;
}
.about-text h2{
    font-size: 24px;
    color: white;
}
.about-text p{
    margin: 0.5rem 0 1rem;
    text-align: justify;
    color: white;
    font-size: 18px;
   
}
.contact{
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 30px;
}
.social  a{
    font-size: 27px;
    margin: 0.5rem;
}
.social a .bx{
    padding: 5px;
    color: #fff;
    background-color:#1d1c1b;
    border-radius: 50%;
}
.social a .bx:hover{
    background-color: var(--second-color);
}
.links{
    margin: 1rem 0 1 rem;
}
.links a {
    font-size: 1rem;
    font-weight: 500;
    color: var(--second-color);
    padding: 1rem;
}
.links a:hover{
    color: var(--second-color);
}
.contact p{
    text-align: center;
}
@media (max-width : 1150px){
    header{
        padding: 18px 7%;
    }
    section{
        padding: 50px 7%;
    }
    .home-text h1{
        font-size: 3rem;
    }
    .home-text h2{
        font-size: 1.5rem;
    }
}
@media (max-width : 991px){
    header{
        padding: 18px 7%;
    }
    section{
        padding: 50px 7%;
    }
    
}
@media (max-width : 768px){
    p{
        font-size: 15px;
    }
    header{
        padding: 11px 4%;
    }
   #menu-icon{
    display: initial;
   }
   header .navbar{
    position: absolute;
    top: -500px;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    box-shadow: 0 4px 4px rgb(14 55 54 / 14%);
    border-top: 2px solid var(--main-color);
    transition: 0.2s;
    text-align: left;
   }
   .navbar :active{
    top: 100%;
   }
   .navbar a{
    padding: 1.5rem;
    display: block;
    color: var(--second-color);
   }
   .home-text span{
    font-size: 0.9rem;
   }
   .home-text h1{
    font-size: 2.4rem;
   }
   .home-text h2{
    font-size: 1.2rem;
   }
   @media screen and (max-width: 560px) {
    .home{
        justify-content: center;
        display: flex;
        flex-direction: row !important;
        flex-wrap: wrap;
    }
    .home-img{
        width: 90%;
    }
     .home-text{
        padding-top: inherit;
        width: 100%;
     }
     .shop-container .box {
        margin-top: 6rem;
     }
     .heading h1{
        font-size: 1.5rem;
     }
     .heading span {
        font-size: 0.9rem;
     }
     .about{
        flex-direction: column-reverse;
     }
     .links {
        display: flex;
        flex-direction: column;
     }
   }
   @media (max-width : 364px) {
    .links {
        display: flex;
        flex-direction: column;
     }
   }
}

